
/* death to complacency! */

* {
    border: none;
    padding: 0;
    margin: 0;
}

body {
    font-family: Georgia, serif;
    font-size: 0.95em;
    line-height: 150%;
    letter-spacing: 0.06em;
    background-color: #fc8;
    background: url("./bg-tilable.jpg");
    background-attachment: fixed;
    background-repeat: repeat;
    color: #333;
}

/* ======== *
 * HEADINGS *
 * ======== */

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0.5em;
    margin-top: 1em;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    width: 600px;
    width: 100%;
    letter-spacing: inherit;
    color: #000;
}

h1 {
    text-align: center;
    font-size: 2em;
    border-bottom: 1px solid #aaa;
    border-top: 1px solid #aaa;
    margin-top: 4em;
    margin-bottom: 1em;
}

h1#title {
    font-size: 2.2em;
    border: none;
    margin-top: 0;
}

h2 {
    font-size: 1.8em;
    margin-top: 2em;
}

h3 {
    font-size: 1.3em;
    font-style: italic;
    margin-top: 1.5em;
}

h4 {
    font-size: 1.1em;
    margin-top: 1em;
}

h5 {
    font-size: 1em;
    margin-top: 1em;
}
/*
h3:before {
    content: "- ";
}

h4:before {
    content: "-- ";
}

h5:before {
    content: "--- ";
}*/


/* ====== *
 * LAYOUT *
 * ====== */

div#pagewrapper {
    padding: 4em;
    width: 42em;
    border-right: 1px solid #888;
    background-color: #fff;
    box-shadow: 0px 0px 15px #012;
    margin-left: auto;
    margin-right: auto;
}

/* ========== *
 * PARAGRAPHS *
 * ========== */

p {
    margin-top: 0.7em;
    margin-bottom: 0.7em;
    text-indent: 2em;
    /*width: 600px;*/
    text-align: justify;
    word-break: break-strict;
    letter-spacing: inherit;
}

p.continued {
    text-indent: 0;
}

p.note {
    color: #666;
    /*font-weight: bold;*/
    font-style: italic;
}

/* ======= *
 *  LINKS  *
 * ======= */

a, button {
    color: #007;
    text-decoration: none;
    border-bottom: 1px solid #aaa;
    cursor: pointer;
    /*font-weight: bold;*/
}

a:hover {
    color: #800;
    border-bottom: 1px solid #faa;
}

a.nofrills {
    border-bottom: none;
}

/* ======== *
 *  TABLES  *
 * ======== */

table {
    border-collapse: collapse;
    margin-top: 1em;
    margin-bottom: 1em;
    /*font-size: inherit;*/
    font-size: 0.94em;
}

table.float {
    float:left;
    margin-right: 2em;
}

td {
    padding: 0.5em;
    color: #444;
}

tr td {
    border-bottom: 1px solid #aaa;
}

tr:last-of-type td {
    border-bottom: none;
}

td {
    border-right: 1px solid #aaa;
}

td:last-of-type {
    border-right: none;
}

.head, .head td {
    font-style: italic;
    color: #000;
}

.head td {
    border-bottom: 2px solid #444;
}

td.head, .head td:empty {
    border-right: 2px solid #444;
}

.nobottomborder {
    border-bottom: none;
}

.norightborder {
    border-right: none;
}

/* ======== *
 *   LISTS  *
 * ======== */

ul {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}

table.list {
    font-size: 1em;
    margin-left: 2em;
}

table.list td {
    border: none;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
}

/* ======== *
 * EXAMPLES *
 * ======== */

p.example {
    font-family: Monaco, Courier, monospace;
    white-space: pre;
    font-size: 0.7em;
}

div.example {
    /*border-left: 4px solid #082;*/
    padding-left: 2em;
    margin-top: 2em;
    margin-bottom: 2em;
}

div.example * {
    margin: 0;
    padding: 0;
    text-indent: 0;
}

.native, .n {
    /*font-family: Arial, sans-serif;*/
    font-weight: bold;
}

.gloss {
    /*font-family: Arial, sans-serif;*/
    font-weight: normal;
}

.interlinear {
    font-family: Monaco, monospace;
    font-size: 0.7em;
    white-space: pre;
}

.ipa {
    font-family: Arial, sans-serif;
    line-height: 200%;
}

p .ipa {
    line-height: inherit;
}

.highlight, .h {
    color: #082;
}

.hi1 {
    color: #c00;
}

.hi2 {
    color: #c70;
}

.hi3 {
    color: #0a0;
}

.hi4 {
    color: #076;
}

.hi5 {
    color: #04d;
}

.hi6 {
    color: #80d;
}

.term {
    font-size: 105%;
    font-variant: small-caps;
    font-weight: bold;
    color: #000;
}

.eng {
    font-style: italic;
}

/* ======== *
 *   NAV    *
 * ======== */

#nav {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    text-align: center;
    background-color: black;
    /*border-bottom: 2px solid #888;*/
    padding: 0.5em;
}

#navactivator {
    position: fixed;
    top: 0;
    left: 0;
    width:100%;
    height: 3em;
}

#navactivator:hover #nav {
    top:0;
    left:0;
    display: block;
}

#nav a {
    font-family: Arial, sans-serif;
    font-size: 1.2em;
    color: #d60;
    border: none;
    padding-left: 1em;
    padding-right: 1em;
}

#nav a:hover {
    color: #fd0;
}

#nav a#home {
    position: fixed;
    left: 2em;
    text-align: center;
    width: 5em;
}

#nav a#home span:nth-child(2) {
    display:none;
}

#nav a#home:hover span:first-child {
    display:none;
}

#nav a#home:hover span:nth-child(2) {
    display:inline;
}


/* ======== *
 *    MISC  *
 * ======== */

.hide {
    display: none;
}

.badge {
    text-align: center;
}

button {
    cursor: pointer;
    background-color: transparent;
    font-family: inherit;
    font-size: inherit;
}
